/*
Theme Name: Divi Child Theme
Description: Child Theme of Divi
Author: Slice Studio
Author URI: http://www.slicestudio.co.uk
Template: Divi
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#main-content {
  padding-bottom:60px;
  background-image: url(http://79.170.40.234/homewoodcheesestest.co.uk/wp-content/uploads/2014/05/grass-footer.png);
  background-repeat: repeat-x;
  background-position: bottom center;
}

div#et-top-navigation ul.et-social-icons {
float: left;
margin-top: 40px;
margin-left: -25px;
}


#main-header {
-moz-box-shadow: none;
-webkit-box-shadow: none; 
box-shadow: none;
}

.et_vertical_nav #main-header #logo {
    margin-bottom: 28px;
    max-height: none;
    max-width: 185px;
    padding: 0;
}


.footer-widget h4{
color: #7d7d7d !important;
}

.et_vertical_nav #main-header {
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

.et_pb_section.et_section_regular{
    padding-top: 0px;
}

.et_pb_blog_grid .et_pb_post {
height: 505px !important;
width:204px!important;
margin:8px!important;
border: none;
}

.et_pb_blog_grid .et_pb_image-container 
{width:204px!
important;
padding:1px;
}

.et_vertical_nav #main-header #top-menu > li > a {
padding-bottom: 10px;
border-bottom-color: #000;
border-bottom-style: dotted;
margin-right: -40px;
border-bottom-width: 1px;
padding-top: 10px;
padding-right: 40px;
}

#et-info-phone {
margin-right: 13px;
color: #000;
}

#et-info-phone, #et-info-email, .et-cart-info span {
position: relative;
color: #000;
}

#main-header .et_nav_text_color_dark, {
box shadow: none;
webkit box shadow: none;
}

@media only screen and (max-width: 1280px){
#logo {
min-height: 150px;
width: 143px;
}

@media only screen and (max-width: 1280px){
#logo {
max-height: 200px;
}


@media(max-width:384px) {
  .et_vertical_nav #main-header #logo {
    margin-top: -50px;
    max-height: none;
    max-width: 185px;
margin-left: 75px;
}

#et-top-navigation {
margin-right: 70px;
}


div#et-top-navigation ul.et-social-icons {
float: left;
margin-top: -25px;
margin-left: -50px;
}
    
}